@charset "UTF-8";
/**
	
	PressBooks styling 

*/
/* colors */
/* default text color */
/* PB red */
/* blue*/
/* deep blue*/
/* light red */
/* deep red */
/* header blue bg */
/* White!*/
/* Grey, ex video button*/
/* alt light grey*/
/* alt darger grey*/
html, body {
  height: 100%; }

body {
  color: #333;
  font-family: "Open Sans", sans-serif; }

a {
  color: #333;
  text-decoration: none; }
  a:hover, a:focus, a:active {
    color: #888; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Nunito", sans-serif;
  font-weight: lighter;
  margin-bottom: 10px; }

h1 {
  font-size: 1.875em;
  /* 30/16 */
  line-height: 1.1; }

h2 {
  font-size: 1.75em;
  /* 28/16 */
  line-height: 1.2; }

h3 {
  font-size: 1.5em;
  /* 24/18 */
  line-height: 1.2;
  text-transform: none; }

h4 {
  font-size: 1.5em;
  /* 20/18 */ }

h5 {
  font-size: 1em;
  /* 18/18 */
  text-transform: none; }

h6 {
  font-size: 0.889em;
  /* 16/18 */ }

.site-header {
  background-color: #fff;
  margin-bottom: 2px;
  padding: 20px 0 10px;
  position: relative;
  z-index: 2; }

.site-width {
  max-width: 1100px;
  margin: auto; }
  @media screen and (max-width: 1100px) {
    .site-width {
      padding: 0 30px;
      position: relative; } }

.site-branding {
  float: left;
  width: 25%; }
  @media screen and (max-width: 1100px) {
    .site-branding {
      margin-bottom: 10px;
      position: relative;
      width: auto;
      z-index: 5; } }
  @media screen and (max-width: 600px) {
    .site-branding {
      position: relative;
      width: auto;
      z-index: 100; } }

a.site-logo {
  background: url(../images/PB-logo.png) 0 0 no-repeat;
  background-image: url(../images/PB-logo.svg), none;
  background-size: 190px 29px;
  display: inline-block;
  height: 29px;
  position: relative;
  width: 190px;
  text-indent: -9999px; }

.no-svg a.site-logo {
  background-image: url(images/PB-logo.svg); }

.site-title {
  line-height: 1;
  margin-bottom: 0; }

.site-description {
  color: inherit;
  font-size: .944em;
  /* 17/18 */
  margin-bottom: 0; }

/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }
  .screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    display: block;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar */ }

/************************************************************** 
* Menu
**************************************************************/
.main-navigation {
  clear: inherit;
  float: right;
  margin-top: 15px;
  width: 75%; }
  .main-navigation ul {
    float: right; }
    @media screen and (max-width: 1100px) {
      .main-navigation ul {
        float: none; } }
  @media screen and (max-width: 1100px) {
    .main-navigation li {
      float: none; } }
  @media screen and (max-width: 1100px) {
    .main-navigation {
      margin-top: 0;
      padding: 0;
      position: absolute;
      right: 0;
      top: 0;
      width: 100%; }
      .main-navigation .login-register-menu {
        margin-top: 73px; }
      .main-navigation .menu-top-menu-container {
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
        background-color: #efefef;
        position: relative;
        z-index: 10; } }

.menu {
  font-size: 0.7222em;
  /* 13/16 */
  font-weight: bold;
  text-transform: uppercase; }
  .menu a {
    color: #333; }
  .menu li {
    margin-left: 20px;
    padding: 5px 10px; }
    @media screen and (max-width: 1100px) {
      .menu li {
        margin-left: 0;
        padding: 10px 20px; } }

.sign-in {
  background-color: #c3c3c3;
  border-radius: 2px; }
  .sign-in:hover {
    background-color: rgba(195, 195, 195, 0.8); }
  @media screen and (max-width: 1100px) {
    .sign-in {
      border-radius: 0; } }

.sign-up {
  background-color: #be140b;
  border-radius: 2px; }
  .sign-up:hover {
    background-color: rgba(190, 20, 11, 0.9); }
  .sign-up a {
    color: #fff; }
  @media screen and (max-width: 1100px) {
    .sign-up {
      border-radius: 0; } }

.my-books {
  background-color: #be140b;
  border-radius: 2px; }
  .my-books:hover {
    background-color: rgba(128, 16, 16, 0.9); }
  .my-books a {
    color: #fff; }
  @media screen and (max-width: 1100px) {
    .my-books {
      border-radius: 0; } }

.fa-play-circle-o {
  font-size: 1.3em;
  margin-right: 5px; }

.menu-toggle {
  float: right;
  font-size: 14px;
  padding-right: 20px;
  text-align: center;
  width: 60px; }

.menu-toggle i {
  border: 2px solid #333;
  border-radius: 3px;
  font-size: 16px;
  padding: 2px 3px 1px;
  margin-bottom: 5px; }

/************************************************************** 
* Homepage
**************************************************************/
.home .site {
  background-color: #fff; }

h1.site-title {
  font-size: 3em; }

.top-block {
  background-color: #e8eff3;
  height: auto;
  padding: 40px 0;
  position: relative; }
  @media screen and (max-width: 600px) {
    .top-block {
      padding-top: 20px; } }

.top-block-content-wrap {
  padding: 0 3em;
  position: relative; }
  @media screen and (max-width: 1100px) {
    .top-block-content-wrap {
      padding: 0 30px; } }
  .top-block-content-wrap img {
    margin: 0; }
  @media screen and (max-width: 600px) {
    .top-block-content-wrap {
      padding: 0 20px; } }

.top-block-content {
  float: left;
  margin-top: 120px;
  padding: 0 0 0 3.5em;
  width: 50%;
  z-index: 10; }
  @media screen and (max-width: 870px) {
    .top-block-content {
      margin-top: 60px; } }
  @media screen and (max-width: 760px) {
    .top-block-content {
      float: none;
      margin: 30px 0 60px;
      padding: 0;
      width: inherit; }
      .top-block-content h1, .top-block-content h2 {
        text-align: center; } }
  .top-block-content h1 {
    font-size: 2.667em;
    /* 48/18 */
    margin-bottom: 0; }
    @media screen and (max-width: 600px) {
      .top-block-content h1 {
        font-size: 2.2em;
        /* 36/18 */ } }
  .top-block-content h2 {
    font-size: 1.667em;
    /* 30/18 */ }
    @media screen and (max-width: 600px) {
      .top-block-content h2 {
        font-size: 1.556em; } }
  .top-block-content .pb-button-wrap {
    padding-right: 60px; }
    @media screen and (max-width: 760px) {
      .top-block-content .pb-button-wrap {
        padding-right: 0; } }
    .top-block-content .pb-button-wrap .pb-button {
      background-color: #be140b; }
      .top-block-content .pb-button-wrap .pb-button:hover {
        background-color: #8e0f08; }

.top-block-image {
  float: right;
  width: 50%; }
  @media screen and (max-width: 760px) {
    .top-block-image {
      float: none;
      text-align: center;
      width: inherit; }
      .top-block-image .alignright {
        float: none;
        margin: auto auto;
        padding-left: 8%;
        text-align: center; } }

.attachment-homepage-image {
  margin-top: 35px;
  width: 50%; }

.feature-block-wrap {
  min-height: 445px;
  position: relative; }
  .feature-block-wrap:nth-of-type(2n) {
    background-color: #e8eff3; }
  @media screen and (max-width: 1100px) {
    .feature-block-wrap {
      background-image: none !important; } }
  .feature-block-wrap.feature-1 {
    padding: 90px 0; }
    @media screen and (max-width: 1100px) {
      .feature-block-wrap.feature-1 {
        padding: 90px 20px; } }
    @media screen and (max-width: 760px) {
      .feature-block-wrap.feature-1 {
        padding: 30px; } }
    .feature-block-wrap.feature-1 .copy-block {
      display: -moz-flex;
      display: -webkit-flex;
      display: flex;
      flex-direction: column;
      justify-content: center;
      min-height: 400px;
      padding: 0 2em 0 5em; }
      @media screen and (max-width: 1100px) {
        .feature-block-wrap.feature-1 .copy-block {
          min-height: auto; }
          .feature-block-wrap.feature-1 .copy-block h2 {
            margin: 40px 0 30px; } }
      @media screen and (max-width: 760px) {
        .feature-block-wrap.feature-1 .copy-block {
          padding: 0; } }
  @media screen and (max-width: 1100px) {
    .feature-block-wrap {
      padding: 0 30px; } }

.feature-block-bg-img {
  background-size: cover;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.feature-block-wrap-inner {
  padding: 90px 0; }
  @media screen and (max-width: 1100px) {
    .feature-block-wrap-inner {
      padding: 40px 0; } }

.feature-block {
  background-color: #fff; }

.feature-half-block {
  display: inline-block;
  margin: 0;
  width: 50%; }
  .feature-half-block h2 {
    margin-bottom: 25px; }
  .feature-half-block img {
    max-width: 110%; }
    @media screen and (max-width: 1320px) {
      .feature-half-block img {
        width: 100%; } }
  @media screen and (max-width: 1100px) {
    .feature-half-block {
      float: none;
      margin-left: 0;
      text-align: center;
      width: 100%; }
      .feature-half-block p {
        text-align: left; }
      .feature-half-block .alignright,
      .feature-half-block .alignleft {
        float: none;
        margin: 10px auto; }
      .feature-half-block img {
        max-width: 100%; } }
  .feature-half-block.copy-block {
    padding: 0 2em; }
    @media screen and (max-width: 1100px) {
      .feature-half-block.copy-block {
        padding: 2em 6.5em; }
        .feature-half-block.copy-block h2 {
          margin: 0 0 30px; } }
    @media screen and (max-width: 760px) {
      .feature-half-block.copy-block {
        padding: 0; }
        .feature-half-block.copy-block h2 {
          margin: 0 0 30px; } }
  .feature-half-block.copy-block.block-alignright {
    float: right; }
  .feature-half-block.copy-block.block-alignleft {
    float: left;
    padding-top: 3em; }
    @media screen and (max-width: 1100px) {
      .feature-half-block.copy-block.block-alignleft {
        padding-top: 1em; } }

.feature-1 .feature-half-block {
  float: left; }

.cta-buttons {
  display: block;
  margin: 50px auto;
  text-align: center;
  width: 100%; }

.button_type {
  display: inline-block; }

.hentry a.red-btn,
.red-btn {
  background-color: #be140b;
  border-radius: 2px;
  color: #fff;
  padding: 10px 20px; }
  .hentry a.red-btn:hover,
  .red-btn:hover {
    background-color: #8e0f08;
    color: #fff; }

.hentry a.grey-btn,
.grey-btn {
  background-color: #c3c3c3;
  border-radius: 2px;
  color: #333;
  margin-left: 30px;
  padding: 10px 20px; }
  .hentry a.grey-btn:hover,
  .grey-btn:hover {
    background-color: rgba(195, 195, 195, 0.8);
    color: #333; }
  @media screen and (max-width: 1100px) {
    .hentry a.grey-btn,
    .grey-btn {
      margin-left: 0;
      margin-top: 20px; } }

.feature-cta-btn {
  border: 1px solid #888;
  border-radius: 2px;
  color: #333;
  margin: auto;
  padding: 5px 50px;
  text-align: center; }
  .feature-cta-btn:hover {
    color: #fff;
    background-color: #444; }
  @media screen and (max-width: 760px) {
    .feature-cta-btn {
      padding: 5px 20px; } }

.feature-description h3 {
  margin-bottom: 0; }
  @media screen and (max-width: 760px) {
    .feature-description h3 {
      margin-bottom: 5px;
      padding-top: 15px; } }

.ie8 .glyphicon {
  color: #ededed; }

@media screen and (max-width: 1100px) {
  .testimonial-block,
  .client-block {
    padding: 0 20px; } }

.testimonial-title,
.client-title {
  font-size: 1.889em;
  margin: 70px 0;
  text-align: center; }

.pressbooks-quote {
  float: left;
  padding: 0 0 3em 3em;
  margin: 0;
  position: relative;
  width: 33%; }
  @media screen and (max-width: 1100px) {
    .pressbooks-quote {
      padding: 0 2em 2em;
      width: 50%; } }
  @media screen and (max-width: 600px) {
    .pressbooks-quote {
      padding: 0 0 2em;
      width: 100%; } }
  .pressbooks-quote:first-child {
    padding-left: 0; }
    @media screen and (max-width: 1100px) {
      .pressbooks-quote:first-child {
        padding-left: 2em; } }
    @media screen and (max-width: 600px) {
      .pressbooks-quote:first-child {
        padding: 0 0 2em; } }
  .pressbooks-quote img {
    margin: 0;
    width: 30%; }
  .pressbooks-quote .blurb {
    background-color: #efefef;
    font-size: 0.778em;
    /* 14/18 */
    line-height: 1.7;
    margin-bottom: 30px;
    padding: 25px;
    position: relative;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 200px; }
    .pressbooks-quote .blurb:after {
      top: 100%;
      left: 10%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none;
      border-color: rgba(136, 183, 213, 0);
      border-top-color: #efefef;
      border-width: 15px;
      margin-left: -10px; }
  .pressbooks-quote cite {
    float: left;
    font: lighter 0.8333em/0.75 "Nunito", sans-serif;
    margin-left: 5%;
    width: 65%; }
    .pressbooks-quote cite .source-name {
      display: block;
      font-weight: bold;
      margin-bottom: 7px; }
    .pressbooks-quote cite .source-title {
      line-height: 1.5;
      margin-bottom: 5px; }
  .pressbooks-quote .twitter-handler {
    color: #126c8e;
    margin-bottom: 0; }
    .pressbooks-quote .twitter-handler a {
      color: #126c8e;
      font-weight: lighter; }

.client-block-wrap {
  background-color: #efefef;
  padding: 0 1%;
  margin-left: 0;
  padding-bottom: 70px;
  text-align: center; }
  .client-block-wrap .client-block {
    margin-left: 0; }
    .client-block-wrap .client-block li {
      list-style: none;
      display: inline-block;
      text-align: center;
      vertical-align: middle;
      width: 12%; }

.buttons-block {
  padding: 70px 0;
  text-align: center; }

.cleared {
  clear: left;
  padding-left: 0; }
  @media screen and (max-width: 1100px) {
    .cleared {
      clear: none;
      padding: 0 2em 2em; } }
  @media screen and (max-width: 600px) {
    .cleared {
      padding: 0 0 2em; } }

.bottom-block {
  background-color: #fff;
  padding: 30px 0; }

/************************************************************** 
* Common styles Pages & Posts
**************************************************************/
.site article.page {
  padding-top: 30px; }
.site .entry-header {
  margin-bottom: 30px; }

.content-area {
  float: left;
  padding-top: 30px;
  width: 58%; }
  @media screen and (max-width: 760px) {
    .content-area {
      float: none;
      padding-top: 0;
      width: 100%; } }

.page .entry-header .entry-title {
  font-size: 2em;
  text-align: center; }
.page .content-area {
  float: none;
  margin: 0 auto;
  width: 65%; }
  @media screen and (max-width: 760px) {
    .page .content-area {
      float: none;
      padding: 0;
      width: 100%; } }
.page .content-area.themes {
  float: none;
  margin: 0 auto;
  width: 100%; }

.site-main {
  padding: 60px 0; }
  @media screen and (max-width: 760px) {
    .site-main {
      padding-top: 0; } }

.page-template-page-wide .site-main {
  padding-top: 0; }

.hentry {
  margin-bottom: 80px; }
  @media screen and (max-width: 760px) {
    .hentry {
      margin-bottom: 30px; } }

.entry-header {
  position: relative; }
  .entry-header .entry-title {
    font-size: 1.778em;
    /* 32/18 */
    line-height: 1.2; }

.entry-content {
  font-size: .889em;
  line-height: 1.7;
  margin-top: 0; }
  .entry-content a {
    color: #d6575b; }
    .entry-content a:hover, .entry-content a:focus, .entry-content a:active {
      color: #888; }
  .entry-content h1:not(:first-child),
  .entry-content h2:not(:first-child),
  .entry-content h3:not(:first-child),
  .entry-content h4:not(:first-child),
  .entry-content h5:not(:first-child),
  .entry-content h6:not(:first-child) {
    margin-top: 40px; }
  .entry-content h1 + p,
  .entry-content h2 + p,
  .entry-content h3 + p,
  .entry-content h4 + p,
  .entry-content h5 + p,
  .entry-content h6 + p {
    margin-top: -5px; }
  .entry-content blockquote {
    background-color: #f6f6f6;
    font: lighter 0.833em "Nunito", sans-serif;
    padding: 30px 40px;
    margin-bottom: 30px; }
    .entry-content blockquote p:last-of-type {
      margin-bottom: 0; }
  .entry-content ul, .entry-content ol {
    font-size: 0.889em;
    margin: 0 0 1.5 2em; }
    .entry-content ul li, .entry-content ol li {
      margin-bottom: 7px; }

.entry-meta,
.footer-meta {
  color: #888;
  font-size: 0.7222em;
  /* 13/18 */
  margin-top: -7px; }
  .entry-meta a,
  .footer-meta a {
    color: #888; }
    .entry-meta a:hover,
    .footer-meta a:hover {
      color: #d6575b; }

.footer-meta {
  border: 1px solid #efefef;
  border-width: 1px 0;
  color: #333;
  margin: 20px 0 0;
  padding: 10px 0 10px 10px; }

.read-more {
  margin: 0; }
  .read-more a {
    color: #1593b4;
    display: inline-block;
    font-size: .875em;
    margin: 0; }
    .read-more a:hover {
      color: #333; }

.edit-link {
  display: inline-block;
  border-radius: 2px; }
  .edit-link a {
    color: #fff;
    background-color: #be140b;
    border: 1px solid #be140b;
    padding: .5em 1em; }
    .edit-link a:hover {
      background-color: #fff;
      color: #be140b; }

/************************************************************** 
* Widget Area
**************************************************************/
.widget-area {
  float: right;
  font-size: 0.889em;
  /* 14/18 */
  padding-top: 90px;
  padding-left: 5%;
  width: 38%; }
  @media screen and (max-width: 760px) {
    .widget-area {
      float: none;
      padding-left: 0;
      padding-top: 0;
      width: 100%; } }
  .widget-area a {
    color: #1593b4; }
    .widget-area a:hover {
      color: #126c8e; }
  .widget-area aside {
    background-color: #e8eff3;
    margin-bottom: 60px;
    padding: 30px; }
    @media screen and (max-width: 760px) {
      .widget-area aside {
        margin-bottom: 40px; } }
    .widget-area aside h3 {
      font-size: 1.857em;
      line-height: 1;
      margin-bottom: 15px; }
    .widget-area aside h4 {
      line-height: 1.2;
      margin-bottom: 10px; }
    .widget-area aside ul {
      margin-left: 20px; }
      .widget-area aside ul li {
        margin-bottom: 10px; }
  .widget-area .search-form {
    text-align: left;
    width: auto; }
    .widget-area .search-form input {
      width: 100%; }

/************************************************************** 
* Single + Page
**************************************************************/
.single .hentry {
  margin-bottom: 20px; }

.comments-area,
.navigation.post-navigation,
.navigation.paging-navigation {
  font-size: 0.875em;
  margin: auto; }

.navigation.paging-navigation {
  margin-top: 30px; }

.nav-links {
  font-size: .889em;
  padding: 50px 0; }
  .nav-links a {
    background-color: #e8eff3;
    color: #126c8e;
    border-radius: 2px;
    padding: 5px 10px; }
    .nav-links a:hover {
      color: #333; }

.page-header h1 {
  border-bottom: 1px solid #efefef;
  font-size: 1.333em;
  /* 24/18 */
  padding-bottom: 15px;
  margin-bottom: 40px; }

.forms {
  list-style: none;
  margin: 0; }
  .forms li {
    margin-bottom: 25px; }
    .forms li label {
      display: inline-block;
      width: 100px; }
    .forms li .forms input {
      height: 25px;
      width: 280px; }
    .forms li .forms input, .forms li .forms textarea {
      border: 1px solid #ccc;
      font-size: 1em; }
    .forms li.textarea label {
      float: left; }
    .forms li.textarea textarea {
      width: 50%; }
    .forms li.screenReader {
      left: -9999px;
      position: absolute;
      top: -9999px; }

/************************************************************** 
* WordPress Defaults
**************************************************************/
.wp-caption {
  border: none; }

.wp-caption .wp-caption-text {
  color: #888;
  font-size: 0.75em; }

.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }
  @media screen and (max-width: 600px) {
    .alignright {
      display: block;
      float: none;
      margin: auto; } }

.aligncenter {
  display: block;
  margin: 0 auto; }

/************************************************************** 
* Theme page
**************************************************************/
.pressbooks-theme-header {
  background-color: #fff;
  margin: 0 35px 30px;
  padding: 20px;
  text-align: center; }
  .pressbooks-theme-header h1 {
    margin-bottom: 0; }

.pressbooks-theme-wrap,
.pressbooks-genre-wrap {
  padding-left: 35px; }
  @media screen and (max-width: 760px) {
    .pressbooks-theme-wrap,
    .pressbooks-genre-wrap {
      padding-left: 0; } }

.pressbooks-theme {
  background-color: #e8eff3;
  border-bottom: none;
  float: left;
  margin: 0 1.5% 35px 1.5%;
  min-height: 350px;
  padding: 10px 10px 20px;
  width: 30%; }
  @media screen and (max-width: 1100px) {
    .pressbooks-theme {
      width: 45%; }
      .pressbooks-theme.cleared-two {
        clear: left; } }
  @media screen and (max-width: 760px) {
    .pressbooks-theme {
      float: none;
      margin: 0 0 35px;
      min-height: inherit;
      width: 100%; }
      .pressbooks-theme img {
        display: block;
        margin: auto;
        text-align: center; } }
  .pressbooks-theme .theme-content h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.2; }
    .pressbooks-theme .theme-content h4 a {
      color: #333;
      display: block;
      font-size: 0.875em;
      margin: auto;
      padding: 5px 0;
      text-align: center;
      width: 100%; }

.tax {
  font-size: .8125em;
  /* 13/16 */
  margin-bottom: 0;
  text-align: center; }

.single-pb-theme {
  width: 100%; }
  .single-pb-theme .entry-content {
    background-color: #e8eff3;
    margin-left: 0;
    padding: 20px;
    width: 100%; }
  .single-pb-theme .navigation.post-navigation {
    margin-top: -20px;
    padding: 0 40px;
    width: 100%; }
  .single-pb-theme h5 {
    border-bottom: 1px solid #333;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 5px; }
  .single-pb-theme h6 {
    margin-bottom: 5px; }
    .single-pb-theme h6 + h6 {
      margin-bottom: 15px; }
    .single-pb-theme h6 span {
      font-weight: bold;
      text-transform: none; }

.theme-gallery,
.theme-info {
  float: left;
  width: 50%; }
  @media screen and (max-width: 760px) {
    .theme-gallery,
    .theme-info {
      float: none;
      padding: 0 0 50px;
      width: 100%; } }

.theme-info {
  padding: 20px 0 0 30px; }
  @media screen and (max-width: 760px) {
    .theme-info {
      padding: 0 0 40px 0; } }

.pb-theme-files a {
  background-color: #801010;
  border-radius: 4px;
  color: #fff;
  font-size: 0.875em;
  margin-right: 5px;
  padding: 3px 7px; }
  .pb-theme-files a:hover {
    background-color: #ad1616; }

.back-btn {
  text-align: center; }
  .back-btn a {
    border: 1px solid #888;
    border-radius: 2px;
    color: #333;
    display: inline-block;
    margin: auto;
    padding: 5px 50px; }

/************************************************************** 
* Contact form
**************************************************************/
#contactForm label {
  display: block;
  float: none; }
#contactForm input, #contactForm textarea {
  background-color: #f6f6f6;
  border: none; }
#contactForm input {
  height: 40px;
  width: 100%; }
#contactForm textarea {
  width: 100%; }

/************************************************************** 
* Signup page
**************************************************************/
.mu_register {
  background-color: #fff;
  max-width: 760px;
  margin: 40px auto !important;
  padding: 60px; }

.sign-up-page h2 {
  font-weight: bold;
  text-align: center; }

.sign-up-page-inner {
  margin: auto;
  max-width: 420px;
  width: 50%; }

.form-field {
  margin: 30px auto;
  overflow: hidden; }

.setup-form label {
  display: inline-block;
  float: left;
  width: 30%; }
.setup-form input[type="text"] {
  display: inline-block;
  border-radius: 2px;
  float: left;
  height: 27px;
  width: 70%; }
.setup-form input[type="submit"] {
  background-color: #be140b;
  color: #fff;
  font-size: 1em;
  height: auto;
  padding: 12px;
  width: 100%; }
  .setup-form input[type="submit"]:hover {
    background-color: rgba(190, 20, 11, 0.9); }

#blogname {
  width: 30%; }

.blogname {
  font-weight: bold;
  margin-bottom: 5px;
  text-align: center; }

label.blog-title {
  color: #888;
  display: block;
  margin-bottom: 5px;
  margin-top: 20px;
  width: 100%; }

#blog_title,
.setup-form label.blog-name {
  float: none;
  width: 100%; }

.setup-form label.blog-name {
  color: #888; }

.privacy {
  display: block;
  margin: 30px 0;
  overflow: hidden;
  width: 100%; }

.mu_alert,
.error {
  background-color: #D9EDF7;
  border-color: #BCE8F1;
  color: #31708F;
  font-size: 0.875em;
  margin: 0 0 20px;
  padding: 5px; }

.error {
  background-color: #F2DEDE;
  border-color: #EBCCD1;
  color: #A94442;
  margin-bottom: 5px; }

.login-hint a {
  border: 1px solid #c3c3c3;
  border-radius: 2px;
  color: #333;
  display: block;
  margin: auto;
  padding: 10px;
  text-align: center; }
  .login-hint a:hover {
    background-color: #efefef; }

.email-notice p strong {
  color: #be140b; }

.email-help {
  border: 1px solid #c3c3c3;
  border-radius: 3px;
  font-size: 0.875em;
  margin-top: 40px;
  padding: 20px; }
  .email-help h4 {
    margin-bottom: 5px;
    text-align: center; }

/************************************************************** 
* Pricing
**************************************************************/
.pb-pricing-table {
  clear: both;
  font-size: 1.125em;
  list-style: none;
  margin: 30px 0 5px; }
  .pb-pricing-table > li {
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    display: table;
    float: left;
    height: 390px;
    margin: 0 2.5%;
    text-align: center;
    width: 28%; }
    @media screen and (max-width: 1100px) {
      .pb-pricing-table > li {
        background-color: #e8eff3;
        float: none;
        height: inherit;
        width: 100%; } }
    @media screen and (max-width: 600px) {
      .pb-pricing-table > li {
        margin: 0 auto 6% !important; } }
    .pb-pricing-table > li header {
      background-color: #e8eff3;
      height: 150px;
      padding: 1em;
      width: 100%; }
      @media screen and (max-width: 1100px) {
        .pb-pricing-table > li header {
          float: left;
          width: 34%; } }
      @media screen and (max-width: 600px) {
        .pb-pricing-table > li header {
          float: none;
          width: 100%; } }
      .pb-pricing-table > li header .header-inner {
        position: relative;
        top: 50%;
        transform: translateY(-50%); }
      .pb-pricing-table > li header h2 {
        font-size: 1.375em;
        /* 22/16 */
        margin-bottom: 0; }
      .pb-pricing-table > li header h4 {
        color: #126c8e;
        font-size: 2.125em;
        /* 34/16 */
        font-weight: bold;
        margin-top: 0; }
      .pb-pricing-table > li header p.top {
        margin-bottom: -10px;
        margin-top: 5px; }
      .pb-pricing-table > li header p.bottom {
        font-size: 1.25em;
        margin-top: -25px;
        text-decoration: line-through; }
  .pb-pricing-table ul {
    list-style: none;
    font-size: 1em;
    line-height: 1.4;
    margin-left: 0;
    padding: 2em 1.5em;
    text-align: left; }
    @media screen and (max-width: 1100px) {
      .pb-pricing-table ul {
        background-color: #fff;
        float: left;
        text-align: center;
        width: 66%; } }
    @media screen and (max-width: 600px) {
      .pb-pricing-table ul {
        float: none;
        width: 100%; } }
    .pb-pricing-table ul li {
      border-bottom: 1px dashed #ddd;
      margin-bottom: 10px;
      padding-bottom: 10px; }
      .pb-pricing-table ul li:last-child {
        margin-bottom: 0; }

.smaller {
  font-size: .825em;
  margin-bottom: 0;
  padding: 1.5em;
  text-align: center; }

.entry-content .pb-pricing-table h4:not(:first-child) {
  margin-top: 0; }

.ie9 .pb-pricing-table .header-inner {
  top: 20%; }

/************************************************************** 
* Error page
**************************************************************/
.error404 .content-area {
  width: 100%; }

.error-404 {
  margin: auto;
  width: 65%; }
  @media screen and (max-width: 760px) {
    .error-404 {
      width: 100%; } }
  .error-404 .page-header {
    text-align: center; }
  @media screen and (max-width: 760px) {
    .error-404 .search-form input.search-field,
    .error-404 .search-form input[type="submit"] {
      width: 100%; }
    .error-404 .search-form input[type="submit"] {
      margin-top: 20px; } }

.search-form {
  text-align: center; }

/************************************************************** 
* Footer
**************************************************************/
/*sticky footer */
.page-wrap {
  min-height: 100%;
  height: -60px; }

.page-wrap:after {
  content: "";
  display: block; }

.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: -60px; }

.site-footer {
  background-color: #444;
  color: #fff;
  font-size: 0.875em;
  padding: 40px;
  text-align: center; }

.copyright {
  float: left;
  font-size: 0.875em;
  margin: 0 10px 0 0; }
  @media screen and (max-width: 1100px) {
    .copyright {
      float: none;
      margin-bottom: 20px;
      text-align: center; } }

.menu-footer-menu-container {
  float: left;
  line-height: 1.9; }
  @media screen and (max-width: 1100px) {
    .menu-footer-menu-container {
      float: none; } }

.menu-footer,
.menu-footer-social-media {
  margin: 0; }
  .menu-footer li,
  .menu-footer-social-media li {
    float: left;
    list-style: none;
    padding: 0; }
    @media screen and (max-width: 1100px) {
      .menu-footer li,
      .menu-footer-social-media li {
        float: none;
        margin: 10px 0  10px 0;
        text-align: center; } }
  .menu-footer a,
  .menu-footer-social-media a {
    color: #fff; }

@media screen and (max-width: 1100px) {
  .menu-footer-social-container {
    float: none;
    margin: 30px auto 0; }
    .menu-footer-social-container ul {
      width: 100%; }
    .menu-footer-social-container li {
      float: none;
      display: inline-block; } }
.menu-footer-social-container .menu-footer-social-media {
  float: right; }
  @media screen and (max-width: 1100px) {
    .menu-footer-social-container .menu-footer-social-media {
      float: none; } }
  .menu-footer-social-container .menu-footer-social-media li a {
    color: #fff;
    display: inline-block;
    padding: 0;
    width: auto;
    height: auto;
    padding: 0 3px; }
    .menu-footer-social-container .menu-footer-social-media li a:before {
      font-family: "FontAwesome";
      speak: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      float: left;
      font-size: 14px;
      /* 26/15 */ }
    .menu-footer-social-container .menu-footer-social-media li a:hover {
      color: #fff; }
    .menu-footer-social-container .menu-footer-social-media li a[href*="facebook.com"]:before {
      content: '\f09a'; }
    .menu-footer-social-container .menu-footer-social-media li a[href*="twitter.com"]:before {
      content: '\f099'; }
    .menu-footer-social-container .menu-footer-social-media li a[href*="plus.google.com"]:before {
      content: '\f0d5'; }
    .menu-footer-social-container .menu-footer-social-media li a[href*="linkedin.com"]:before {
      content: '\f0e1'; }
    .menu-footer-social-container .menu-footer-social-media li a[href*="youtube.com"]:before {
      content: '\f16a'; }

/************************************************************** 
* Shortcodes
**************************************************************/
.pb-half-column {
  float: left;
  margin-right: 4%;
  width: 48%; }

.pb-half-column-last {
  float: left;
  width: 48%; }

.pb-button-wrap {
  margin-top: 50px;
  text-align: center; }
  .pb-button-wrap.inline {
    display: inline-block;
    margin: 0 .5em; }
    @media screen and (max-width: 760px) {
      .pb-button-wrap.inline {
        margin: 0 0 2em; }
        .pb-button-wrap.inline .pb-button.large {
          font-size: 1em; } }
  @media screen and (max-width: 760px) {
    .pb-button-wrap {
      margin: 40px  auto 0;
      text-align: center; } }
  .pb-button-wrap .pb-button {
    color: #fff;
    background-color: #1593b4;
    border-radius: 3px;
    font-size: .833em;
    /* 15/18 */
    padding: 10px 15px;
    text-transform: uppercase; }
    .pb-button-wrap .pb-button:hover {
      background-color: #106e86;
      color: #fff; }
    .pb-button-wrap .pb-button.large {
      font-size: 1.125em; }
    .pb-button-wrap .pb-button.red {
      background-color: #be140b;
      border: 1px solid #be140b; }
      .pb-button-wrap .pb-button.red:hover {
        background-color: #8e0f08;
        color: #fff; }
    .pb-button-wrap .pb-button.white {
      background-color: #fff;
      border: 1px solid #be140b;
      color: #be140b; }

/************************************************************** 
* Comments
**************************************************************/
.comments-area {
  padding-top: 30px; }
  .comments-area .logged-in-as {
    font-size: .875em;
    padding-bottom: 10px; }
  .comments-area label {
    margin-bottom: 5px; }
  .comments-area textarea, .comments-area input {
    background-color: #f6f6f6;
    border: none; }
  .comments-area input[type="submit"] {
    background-color: #1593b4; }
    .comments-area input[type="submit"]:hover {
      background-color: #126c8e; }

.comment-list {
  font-size: 0.889em;
  list-style: none;
  margin-left: 0; }
  .comment-list a {
    color: #d6575b; }
  .comment-list p {
    margin-bottom: 15px; }
  .comment-list .fn {
    font-family: "Nunito", sans-serif;
    font-weight: bold;
    font-size: 1.1em; }
  .comment-list .comment-metadata a {
    color: #888;
    font-size: 0.875em; }
  .comment-list .reply {
    color: #333;
    display: inline-block;
    font-size: .875em;
    margin-left: 120px; }
    .comment-list .reply a {
      color: #333; }
      .comment-list .reply a:hover {
        background-color: rgba #c3c3c3, 0.8; }

.comment {
  border-bottom: 1px solid #efefef;
  margin: 0 0 40px;
  padding: 20px 0; }

.comments-title {
  margin-bottom: 30px; }

.avatar {
  float: left;
  margin: 0 40px 10px 0; }

.comment-author cite {
  font-style: normal; }

.comment-metadata {
  font-size: 0.875em; }

.comment-content {
  margin: 10px 0 10px 120px; }

ul.children {
  list-style: none;
  margin: 40px 0 0 60px; }
  ul.children li {
    padding-top: 10px; }

/************************************************************** 
* Comments Form
**************************************************************/
.comment-respond label {
  display: inline-block;
  width: 10%; }

.required {
  color: #126c8e; }

.form-allowed-tags {
  color: #888;
  font-size: 12px; }
  .form-allowed-tags code {
    font-size: 12px; }

/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override. 
 */
@media screen and (max-width: 1100px) {
  .sign-up-page-inner {
    width: 100%; } }
/************************************************************** 
* Special Styles
**************************************************************/
.wider {
  margin-left: -20%;
  padding: 40px 0;
  width: 140%; }
  @media screen and (max-width: 1100px) {
    .wider {
      margin-left: -27%; } }
  @media screen and (max-width: 760px) {
    .wider {
      margin-left: 0;
      width: 100%; } }

.widest {
  margin-left: -25%;
  padding: 40px 0 10px;
  width: 150%; }
  @media screen and (max-width: 1100px) {
    .widest {
      margin-left: -27%; } }
  @media screen and (max-width: 760px) {
    .widest {
      margin-left: 0;
      width: 100%; } }

/************************************************************** 
* Sharrre
**************************************************************/
/************************************************************** 
* Sharrre
**************************************************************/
.pb-sharrre {
  float: none;
  font-size: 0.7222em;
  margin: 20px 0 0 0;
  width: 100%; }
  .pb-sharrre .sharrre {
    background: #ccc;
    box-shadow: none;
    border-radius: 2px;
    color: #fff;
    float: left;
    text-align: center;
    margin-right: 1%;
    width: 19%; }
    .pb-sharrre .sharrre .box {
      cursor: pointer; }
    .pb-sharrre .sharrre a.count {
      border-radius: 2px 0 0 2px;
      color: #fff;
      display: block;
      float: left;
      padding: 10px 0;
      width: 32%; }
      @media screen and (max-width: 400px) {
        .pb-sharrre .sharrre a.count {
          clip: rect(1px, 1px, 1px, 1px);
          position: absolute !important;
          height: 1px;
          width: 1px;
          overflow: hidden; }
          .pb-sharrre .sharrre a.count:hover, .pb-sharrre .sharrre a.count:active, .pb-sharrre .sharrre a.count:focus {
            box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
            clip: auto !important;
            display: block;
            font-weight: bold;
            height: auto;
            left: 5px;
            line-height: normal;
            padding: 15px 23px 14px;
            text-decoration: none;
            top: 5px;
            width: auto;
            z-index: 100000;
            /* Above WP toolbar */ } }
    .pb-sharrre .sharrre a.share {
      color: #fff;
      display: block;
      float: left;
      padding: 10px 0;
      width: 68%; }
      @media screen and (max-width: 920px) {
        .pb-sharrre .sharrre a.share span {
          clip: rect(1px, 1px, 1px, 1px);
          position: absolute !important;
          height: 1px;
          width: 1px;
          overflow: hidden; }
          .pb-sharrre .sharrre a.share span:hover, .pb-sharrre .sharrre a.share span:active, .pb-sharrre .sharrre a.share span:focus {
            box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
            clip: auto !important;
            display: block;
            font-weight: bold;
            height: auto;
            left: 5px;
            line-height: normal;
            padding: 15px 23px 14px;
            text-decoration: none;
            top: 5px;
            width: auto;
            z-index: 100000;
            /* Above WP toolbar */ } }
      @media screen and (max-width: 400px) {
        .pb-sharrre .sharrre a.share {
          float: none;
          width: 100%; } }
    .pb-sharrre .sharrre .share:after {
      color: #fff;
      font-family: 'FontAwesome';
      font-size: 14px;
      padding-left: 7px;
      opacity: 1;
      text-indent: 0; }
      @media screen and (max-width: 920px) {
        .pb-sharrre .sharrre .share:after {
          padding-left: 0; } }
  .pb-sharrre .twitter.sharrre {
    background-color: #00aced; }
    .pb-sharrre .twitter.sharrre a.count, .pb-sharrre .twitter.sharrre:hover {
      background-color: #0099d3; }
    .pb-sharrre .twitter.sharrre .share:after {
      content: "\f099"; }
  .pb-sharrre .facebook.sharrre {
    background-color: #3b5998; }
    .pb-sharrre .facebook.sharrre a.count, .pb-sharrre .facebook.sharrre:hover {
      background-color: #344e86; }
    .pb-sharrre .facebook.sharrre .share:after {
      content: "\f09a"; }
  .pb-sharrre .linkedin.sharrre {
    background-color: #007bb6; }
    .pb-sharrre .linkedin.sharrre a.count, .pb-sharrre .linkedin.sharrre:hover {
      background-color: #006a9d; }
    .pb-sharrre .linkedin.sharrre .share:after {
      content: "\f0e1"; }
  .pb-sharrre .googleplus.sharrre {
    background-color: #dd4b39; }
    .pb-sharrre .googleplus.sharrre a.count, .pb-sharrre .googleplus.sharrre:hover {
      background-color: #d73925; }
    .pb-sharrre .googleplus.sharrre .share:after {
      content: "\f0d5"; }
  .pb-sharrre .email.sharrre {
    background-color: #bbb; }
    .pb-sharrre .email.sharrre:hover {
      background-color: #a2a2a2; }
    .pb-sharrre .email.sharrre a.share {
      color: #fff;
      float: none;
      display: block;
      text-align: center;
      width: 100%; }
    .pb-sharrre .email.sharrre .share:after {
      content: "\f0e0"; }

/************************************************************** 
* For Publishers/Authors
**************************************************************/
@font-face {
  font-family: "pressbooks-root";
  src: url("../fonts/pressbooks-root.eot");
  src: url("../fonts/pressbooks-root.eot?#iefix") format("embedded-opentype"), url("../fonts/pressbooks-root.woff") format("woff"), url("../fonts/pressbooks-root.ttf") format("truetype"), url("../fonts/pressbooks-root.svg#pressbooks-root") format("svg");
  font-weight: normal;
  font-style: normal; }
[data-icon]:before {
  font-family: "pressbooks-root" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  font-size: 24px;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #e8eff3;
  border-radius: 60px;
  display: inline-block;
  line-height: 60px;
  margin: auto;
  text-align: center;
  width: 60px;
  height: 60px; }

.icon-budicon-2:before {
  content: "c"; }

.icon-budicon-3:before {
  content: "d"; }

.icon-budicon-4:before {
  content: "e"; }

.icon-budicon-5:before {
  content: "f"; }

.icon-budicon-7:before {
  content: "h"; }

.icon-budicon-8:before {
  content: "i"; }

.icon-budicon-10:before {
  content: "k"; }

.icon-budicon-9:before {
  content: "j"; }

.icon-budicon:before {
  content: "a"; }

.icon-budicon-1:before {
  content: "b"; }

.icon-budicon-6:before {
  content: "g"; }

.icon-budicon-11:before {
  content: "l"; }

.icon-budicon-12:before {
  content: "m"; }

.section-block {
  margin-bottom: 60px; }

.hero-area {
  height: 700px;
  margin-top: -115px;
  max-height: 874px;
  min-height: initial;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1; }
  @media screen and (max-width: 760px) {
    .hero-area {
      height: auto;
      margin-top: -15px;
      max-height: inherit;
      overflow: auto; } }
  .hero-area .see-more-wrap {
    border: 5px solid rgba(255, 255, 255, 0.9); }
  .hero-area .see-more {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 50px;
    color: #222;
    display: block;
    font-size: 1.8em;
    height: 50px;
    line-height: 1.8;
    margin: auto;
    text-align: center;
    width: 50px;
    z-index: 5; }
    .hero-area .see-more:before {
      content: "\f107";
      font-family: "fontawesome"; }
    @media screen and (max-width: 760px) {
      .hero-area .see-more {
        display: none; } }

.hero-inner {
  background-color: #eee;
  height: auto;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  width: auto; }
  @media screen and (max-width: 760px) {
    .hero-inner {
      position: relative; } }

.hero-image-for-publishers,
.hero-image-for-authors {
  background: url(../images/hero-for-publishers.jpg) 0 0 no-repeat;
  background-size: cover;
  height: 100%;
  bottom: 0;
  display: block;
  left: 0;
  margin: 0;
  opacity: .8;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
  z-index: 2; }

.hero-image-for-authors {
  background: url(../images/hero-for-authors.jpg) 0 0 no-repeat;
  background-size: cover;
  opacity: .9; }

.hero-copy {
  border: 30px solid #fff;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 3; }
  @media screen and (max-width: 760px) {
    .hero-copy {
      position: relative; } }

.hero-copy-inner {
  background-color: rgba(255, 255, 255, 0.9);
  margin: -205px auto 0;
  padding: 2em;
  position: absolute;
  top: 45%;
  left: 0;
  right: 0;
  width: 50%; }
  @media screen and (max-width: 1280px) {
    .hero-copy-inner {
      width: 78%; } }
  @media screen and (max-width: 1100px) {
    .hero-copy-inner {
      margin: -175px auto 0;
      top: 40%;
      width: 80%; } }
  @media screen and (max-width: 760px) {
    .hero-copy-inner {
      margin: auto;
      position: static;
      top: auto;
      left: auto;
      right: auto;
      width: 100%; } }
  .hero-copy-inner h1, .hero-copy-inner h3 {
    text-align: center; }
  .hero-copy-inner h1 {
    font-size: 2.75em;
    /* 44/16 */ }
  .hero-copy-inner h3 {
    margin-top: 30px;
    margin-bottom: 30px; }

.section-title {
  font-size: 2.25em;
  /* 36/16 */
  margin: 0 0 50px;
  text-align: center; }

.pub-author-features {
  text-align: center; }

.pub-author-feature {
  display: inline-block;
  min-height: 280px;
  padding: 0 1.75em 30px;
  text-align: center;
  vertical-align: top;
  width: 33%; }
  @media screen and (max-width: 1100px) {
    .pub-author-feature {
      width: 49%; } }
  @media screen and (max-width: 600px) {
    .pub-author-feature {
      width: 100%;
      float: none;
      padding: 0 0 2em;
      min-height: inherit; } }
  .pub-author-feature h3 {
    font-size: 1.375em;
    margin: 20px 0; }
  .pub-author-feature p {
    font-size: .9375em;
    text-align: left; }

.pub-author-testimonials {
  background-color: #e8eff3;
  margin: auto;
  padding: 60px 3%; }
  .pub-author-testimonials.pub-testimonials .pub-author-testimonial-text, .pub-author-testimonials.author-testimonials .pub-author-testimonial-text {
    height: 530px;
    position: relative; }
    @media screen and (max-width: 760px) {
      .pub-author-testimonials.pub-testimonials .pub-author-testimonial-text, .pub-author-testimonials.author-testimonials .pub-author-testimonial-text {
        height: inherit; } }
    .pub-author-testimonials.pub-testimonials .pub-author-testimonial-text .books, .pub-author-testimonials.author-testimonials .pub-author-testimonial-text .books {
      position: absolute;
      bottom: 30px;
      left: 0;
      right: 0; }
      @media screen and (max-width: 760px) {
        .pub-author-testimonials.pub-testimonials .pub-author-testimonial-text .books, .pub-author-testimonials.author-testimonials .pub-author-testimonial-text .books {
          position: static; } }
  .pub-author-testimonials.author-testimonials .pub-author-testimonial-text {
    height: 460px; }
    @media screen and (max-width: 760px) {
      .pub-author-testimonials.author-testimonials .pub-author-testimonial-text {
        height: inherit; } }

.pub-author-testimonial {
  float: left;
  margin: 0 1.5%;
  max-width: 350px;
  text-align: center;
  width: 30%; }
  @media screen and (max-width: 1100px) {
    .pub-author-testimonial {
      float: none;
      margin: 0 auto 6%;
      width: inherit; } }
  @media screen and (max-width: 600px) {
    .pub-author-testimonial {
      width: 100%;
      float: none;
      padding: 0 0 2em;
      min-height: inherit; } }
  .pub-author-testimonial .pub-author-testimonial-text {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 2em 0; }
    .pub-author-testimonial .pub-author-testimonial-text h3 {
      margin-bottom: 0;
      padding: 0 1.5em; }
    .pub-author-testimonial .pub-author-testimonial-text img {
      margin: 0 .5em; }
  .pub-author-testimonial a > img {
    display: block; }
  .pub-author-testimonial blockquote {
    background-color: transparent;
    font-size: 1em;
    margin: 0 0 40px;
    line-height: 1.5;
    padding: 0 1.5em;
    text-align: left; }
    .pub-author-testimonial blockquote p {
      margin: 1.5em 0 30px;
      position: relative;
      text-indent: 2em; }
      .pub-author-testimonial blockquote p:before {
        color: #ccc;
        content: "“";
        font: 4em georgia,serif;
        left: 0;
        position: absolute;
        text-indent: 0;
        top: -0.175em; }
    .pub-author-testimonial blockquote cite {
      display: block;
      font-size: 0.875em;
      font-style: normal;
      font-weight: 500;
      margin-top: 10px;
      text-indent: 0; }
    .pub-author-testimonial blockquote + p {
      margin-bottom: 0; }

.cta-area {
  margin-top: 80px;
  text-align: center; }

.btn-sep {
  display: inline-block; }
  @media screen and (max-width: 1100px) {
    .btn-sep {
      display: block;
      margin: 2em 0; } }

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * {
    background: transparent !important;
    color: #444 !important;
    text-shadow: none !important; }

  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }

  a:after {
    content: " (" attr(href) ")"; }

  abbr:after {
    content: " (" attr(title) ")"; }

  .ir a:after {
    content: ""; }

  /* Don't show links for images */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img {
    page-break-inside: avoid; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
